# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Sat May 14 20:25:59 UTC 2016
pkgname = haskell-text
pkgver = 1.2.2.1-2
pkgdesc = An efficient packed Unicode text type
url = http://hackage.haskell.org/package/text
screenshot = 
builddate = 1463257559
packager = Ryan Shipp <rshipp@chakraos.org>
size = 27073536
arch = x86_64
gitrepo = desktop
gitfolder = haskell-text
license = custom:BSD3
depend = ghc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
